/* ----- 제목 ----- */
.sub3_01 h3 {font-family: 'Nanum Myeongjo', serif; font-size: 64px; font-weight: 500; color: #333; line-height: 96px; padding: 100px 25px 75px 25px;}
.sub3_01 h3 span {font-weight: 900; color: #27378d;}

/* ----- 콘텐츠 ----- */
.sub3_02 { margin-bottom: 125px;}
.sub3_02 ul {overflow: hidden;}
.sub3_02 ul li {width: 50%; float: left; padding: 50px; position: relative;}
.sub3_02 ul li .con_img {width: 600px; height: 400px; border-radius: 25px; margin: 0 auto; transition: 0.3s;}
.sub3_02 ul li .con_img:hover {transition: 0.3s;}
.sub3_02 ul li h4 {font-size: 28px; padding: 50px 0;}
.sub3_02 ul li p {font-size: 16px; line-height: 28px; font-weight: 500; color: #666; padding-bottom: 25px;}
.sub3_02 ul li strong {display: inline;}
.sub3_02 ul li strong a {font-size: 14px; font-weight: 500; color: #fff; padding: 7px 30px; background: #00498c; display: inline; border-radius: 25px; transition: 0.1s;}
.sub3_02 ul li strong a:hover {background: #fff; border: 2px solid #00498c; color: #00498c; transition: 0.1s;}
.sub3_02 ul li small {font-size: 15px; font-weight: 500; color: #999; position: absolute; left: 200px; bottom: 50px;}

.sub3_02 ul li:nth-child(1) .con_img {background: url(sub/sub3_con1.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(2) .con_img {background: url(sub/sub3_con2.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(3) .con_img {background: url(sub/sub3_con3.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(4) .con_img {background: url(sub/sub3_con4.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(5) .con_img {background: url(sub/sub3_con5.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(6) .con_img {background: url(sub/sub3_con6.png) no-repeat center center;background-size:100%;}

.sub3_02 ul li:nth-child(1) .con_img:hover {background: url(sub/sub3_con1_on.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(2) .con_img:hover {background: url(sub/sub3_con2_on.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(3) .con_img:hover {background: url(sub/sub3_con3_on.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(4) .con_img:hover {background: url(sub/sub3_con4_on.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(5) .con_img:hover {background: url(sub/sub3_con5_on.png) no-repeat center center;background-size:100%;}
.sub3_02 ul li:nth-child(6) .con_img:hover {background: url(sub/sub3_con6_on.png) no-repeat center center;background-size:100%;}




/* ----- 반응형 ----- */
@media(max-width:1400px){
	.sub3_01 h3 {text-align: center;}
	.sub3_02 ul li {width: 100%; float: none; margin-bottom: 75px;}
	.sub3_02 ul li {text-align: center;}
	.sub3_02 ul li small { bottom: 10px; left: 50%; transform: translateX(-50%);}
	.sub3_02 ul li p {width: 600px; margin: 0 auto;}
}



@media(max-width:767px){
	.sub3_01 h3 {font-size: 42px; line-height: 64px;}
	.sub3_02 ul li .con_img {width: 400px; height: 250px;}
	.sub3_02 ul li p {width: 100%;}
}